'use strict';

exports.__esModule = true;

var _util = require('element-gui/lib/utils/util');

exports.default = {
  inserted: function inserted(el, binding) {
    el.onmouseover = function () {
      var tempWidth = el.offsetWidth;
      // https://stackoverflow.com/questions/44647819/get-width-of-text-in-span-with-text-overflow-ellipsis-at-ie11
      if ((0, _util.isIE)()) {
        el.parentNode.style.textOverflow = 'clip';
        tempWidth = el.offsetWidth;
        el.parentNode.style.textOverflow = 'ellipsis';
      }
      if (el.parentNode.offsetWidth < tempWidth) {
        el.title = el.innerHTML.replace(/<[^>]*>/g, '');
      }
    };
    el.onmouseout = function () {
      if (el.title) {
        el.removeAttribute('title');
      }
    };
  }
};